Jump to content

Recommended Posts

Bonjour,

vous utilisez un template personnalisé est il bien compatible avec votre version de PrestaShop ?

Rencontrez vous le même soucis avec le template par défaut ?

Share this post


Link to post
Share on other sites
7 minutes ago, Mediacom87 said:

Bonjour,

vous utilisez un template personnalisé est il bien compatible avec votre version de PrestaShop ?

Rencontrez vous le même soucis avec le template par défaut ?

Bonjour,

Oui, j'ai pris une template compatible avec ma version 1.7.1.2 

Share this post


Link to post
Share on other sites

Donc le soucis peut tout à fait venir de votre version PrestaShop qui est vieille puisqu'il existe déjà 18 version nouvelles corrigeant des milliers de bugs.
La version 1.7 étant une version de transition chez PrestaShop elle demande à suivre les mises à jour car on peut considérer qu'elle commence à être réellement stable à partir de la version 1.7.5.1 mais il reste encore des points à corriger pour retrouver la stabilité t les fonctionnalités présentes dans la version 1.6

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
×
×
  • Create New...

Important Information

Cookies ensure the smooth running of our services. Using these, you accept the use of cookies. Learn More